[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please do NOT upload packages with newer versions than in wheezy to squeeze-backports



Gerfried Fuchs schrieb am Friday, den 24. August 2012:

>         Hi!
> 
>  I know, the freeze and stuff.  But please do NOT upload newer versions
> than what is available in wheezy to squeeze-backports.  There are always
> exceptions to this rule, but if you plan to do so you should also check
> *prior* to your upload with the release team whether a freeze exception
> for your package will be granted, so we don't end with newer packages in
> squeeze-backports than what will be available in wheezy once it gets
> released.
> 
>  Thanks for your cooperation,
> Rhonda
> P.S.: We already have three packages in this state and we'll have to
>       figure out what to do about it ...
>       <http://backports-master.debian.org/squeeze-backports/newer/>
Given the experience from the last release I would remove them as soon as
possible.

Alex
-- 
Alexander Wirt, formorer@formorer.de 
CC99 2DDD D39E 75B0 B0AA  B25C D35B BC99 BC7D 020A


Reply to: